## noor-yusufali-english 0.1-1

=== debian/changelog ===
noor-yusufali-english (0.1-1) stable; urgency=low

  Initial release

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 17 Apr 2010 16:49:16 +0000
