## noor-yusufali-english 0.1-2

=== debian/changelog ===
noor-yusufali-english (0.1-2) stable; urgency=low

  Fixed postinst and postrm scripts

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 17 Apr 2010 19:09:41 +0300
