## noor-yusufali-english 0.1-3

=== debian/changelog ===
noor-yusufali-english (0.1-3) fremantle; urgency=low

  postinst and postrm scripts assumed the application noor was opened before install.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 20 Apr 2010 16:58:56 +0300
