=== debian/control ===
Source: noor-yusufali-english
Section: user/education
Priority: extra
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: noor-yusufali-english
Architecture: all
Depends: noor
Maemo-Display-Name: Noor English Quran translation
Description: English Quran text for Noor
 Translated by Abdullah Yusuf Ali.
 Translation downloaded from http://zekr.org/resources.html
XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=Noor
XB-Maemo-Display-Name: Noor English Quran translation
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAIGhJREFUeNrsm3m0HWWV6PdXc9WpOvN8zp2nJDe5uTfJJTMhgQjIZIOg
 OLTQ0opzP7W7fd2tDa3SOKylYCtiK4iKiIDPICABAmaCzPOd53PvOffM86m56nt/JPiQB0KU9h/Z
 a9WqtU6tVfXVr/be354OwhjDX7MQ8FcubwN4G8DbAN4G8DaAv2ah/thFhNDrXtu+fTU8/PDXAYEM
 377rEXjwwefg3//9Jrj00kHweyXABAVV3QIXixACeEWwQYKVb4B+7xEYGk/A4E9+CDdIInyzKQhX
 ZApwKr8bABxw2+3/CXf+50+pppgfrrl+myMz0Hzr5YNLk+9pa3+IRIYFQKCyZmOMLfBw5/Mdt/7P
 aABNU5BIZNHU+AI5P50mT2caa1My9AH+PUR07nhdUVUdHnv8WQDQ0ftv2AofvGEr8oi8Z/zQGJc5
 PoI+vf+5Hz2UyH7dtmkJsIVIBJRI0y/fFr3lGvBmBSEEDENTv3vhuFirKpKxvuMmHGu/7lM9PR9H
 SMcANgKw8StAAPyBVgAQCEFDUeGTn7iTsNUaxQbd0Zatq7ohFomUp+bVUEI7PhOoH7l37vRnW9DG
 gis5dsdJTe8loqGV13dGdjAEqsNZ2vgvAgAhBASBEJgYlwtVQtdNH1bN8NNG7h9ySLrpC+ySh8RC
 8nAirQoyK8QEyekiKAYEDs+7McoihBDP0BgAwMYYdIyZ9aEA9TtZI2//j5/5idXN/5wKwLX08rDQ
 tG65hk+Xnrgwaz12MptrfUZKf9j1/PCDc9Wcsafb+SmWv6z93U3hrwLo+C8GwLRscmpiHGyH1KK6
 /a20ZRXLCK46w9fftxqxs+Lhse/8TC0N7pX0D0156HcuCbSHO9jo7LWx4K2r/fwuttmLxibGAQDg
 tKrDl9Nl7BY4TlNrntm5xeaIrr8UDDjNVKJwzckN5WhiZfx9g3PgWF8SfopUddvQ1HxvNZmdl7FU
 uq9j7LZLQk3PuRnjRd22wcYYOJJ4U9rwpwJgkokM/+hje4T5izq/geNu0sVw987T2gZWDEHvicJ3
 98qpFTvbiX9LIrnJp7tNx2Jq5J0B4St9Tt8eMGkk53V03Y9/igEAFRCCZxuKacqKrhgaAQD84kKO
 8yvaRI/qvYfQKq3qPBe325qllIvsxZZCVhFemZvPaqzLTp6Zn4D9+dXv2eahjp+sGJ6Qg6y0SaQC
 gP9HABAA4NJk3XdsOjk4tpS84hKx5SDJMAHMImagxD8LPClOhIV3x+fUVD9yHnSpyhE3Tuw2O82j
 uXaPFQ3EQdNM+2VfkDf0l/2CCgAlAFhQNIMulGvNvMBhURXEop7rLpCIpYmAgBbRkLB+2VacLzib
 Kuap49Vyeff89CrfLB1+EllfekdH/HdtEv8AgPGGWvCmd4F165bBk0/eCYLA0gAQsCyrNZnJr6vX
 aoxq6pjE2OY4XhslG4Mn/PTflxo1seiWPUarGHc3xfwuSVKLNRnlChUMBGCGpmD0K1+Gez/wfmAp
 6mXbtQCgDADz2LZneF4oyBH3RaOcdk1B1YPUWHV22f7M1+K7Rr6Ej00+aw20bKJ6Yt1thHt2Npek
 9+87Gdg9c2b5i8XC+wFI51tqAm63A5Yvb4VVfR3k0eMTbhvjiNzQfGqtoYNanuBXtfaxTuQITmRf
 zBdGlxY4s1n10EK9xRNzL+0Oviu8ZE+foJ0olisAgEEMS9DTEKCnsw0lSyX8H08+Ba+AoCECabqm
 yex84XehEn9CXLCzLlbPazE9crzLexN42CCVl0uy19lpeUVP5czcvqMHk5FUH28eaWvbXNA7+n0M
 2vNGDN40gFKpThx4aYhYf+22Adkp9WePjWqUjet8Tss6lzgN76oVze6Tk4c17DZKk5XJkq4zqmDY
 3cXa0GWblN2DS6wZtzeIQuEgBsAAtg2g6wAWj4nXCLgwBl1RtaKVKZ5kCpRVQWDXAx6/7ia25dPy
 Gtvh4oSYQw9pxhypKLorUcllEpmAFnHDbDXHpTU97mNeqeD4zwLAJOYywr49p2njioFbYvZKlzIy
 9zhtQVrO1cRDveVLY5iazlzkWxcMr/DwI8Wh1Pee+J42XZtMZcozL1YbxcFlEcvt9QKAfTYUuDAG
 sHPutZ6FAcDEGJd13dRN06IaWGcAgU81TdGrao+2Jp27mXFdFNwNPeCWkqJdruaavZfbXqHTtkxL
 BRMMyzABWHgrNAABgKPRUILTsxn33NToxo54rBHw+5giZbpYFZmjp0bdIxFhnU0J1GDecSw8nf+B
 Kmsn0qVaZSZdkIemUvaHbrkCn3U55xbU7AawZwEQAmT/f4s0AKAKAFXbxgQA5gEDKIoh5PQSblTl
 rMctkhQXWV2M8RsxLcwJuUa5saatj2NrjgAvFQMsNf3/nof/bABO3TDjmcWCNz1BMv5NARTtaXLV
 olRf++nUI/RMcZZyK7YYtDJx1/TRnuZggl6/1Hrw57tMALDqdQWbpvWHQaBtAgQF0IsKmE4aOjtj
 4PU64dChkVf6Ajh3xgCQsyxLVyzLqRmmk6YpEcuy/1Rm9r3ElnZmeVQadeZwRu9t6r+I8z3gVLSx
 mt4gZIL3OgVK5kmsvBaJN0yGMMYEIhBr2dhXr8oOer6Wzi+kuKUXrejqXMyNW2zljLEm2umIh2lt
 KHFo5PhEwusUlK/ecYsdCHoAIQCKIqGlJXzuw9pnDwIArm6H1DNDoHaLcNuVH4Ibb7wEPvOZu4Eg
 CFBVHViWAYqiAIAyAYTqzp3PN4aHp2s2BqoqK2ExVTnUabiopDK9fbjL3+IQHDGXxeUCqepjL4y/
 qBe94rKxkO/Tn+vtvIMn0exracIfBSCKPHR3x2FyfN7SFN2UFZV25LQxLVUdtPpIWmSITOrG/g9L
 nS3L+rjoCd51/BuHsd5YvXoltLTE4Vvf+tdzd7IBoHEOwCscHkkC7vMBesGCRkMFRdHgrrs+BQQh
 gWlWgKKcAOAAAAEAvPZDD33HvuWWLyuyrDdkWbMX8yU+hO2hDsuTo1NFnombsjvU1j6cSQbmRhcj
 pwfDn28JOjdLFHsngPKa+dIbmkBbU8ByNwXddYzacsfHZaFmjmbni1ue841uq0RIocJU/INFPn9z
 MHjn5vdunP/I310CghABG1eAQMVzWodeJxnEALr9+58xxpDPV8DnAyiX6yCKFrBs4yxAlIDrr98A
 9frHlLvu+nVxeHguIcsarjGqk1gqrPYExGJPnXrazNbXpAX6Ahab/AivfuACXprA2NZfL1n8owAa
 DUVYnMsZoa3L2ow1zTc3K+Yv8jMLKpK1XGF6sSOQcs52s+yvN0fq/yfkqT+POD+JsWkpchIsC3Mk
 RXEcx+gIGfLZBRDEOXV4TWFZBgzDhHK5CtlcHsbGaqTb7Qt5PfEuiqbclmlrV1952eKSJa0TX73j
 p9N79gwhikAOxsILIwOOzwXFeKB5Wt1XABycaKL+lnY6SCfBpDkKlf4kJ2jb2L2YLfHsZMYx2g5N
 F169eivzJLGXi7rmyJNzv252UQnvQMgOeF35iakUue/AacQwXKiWR9f7Q01LNm3dFgmHvRWGLu9g
 mMoLBNHIAJAIgECvBsEwNIyPzxMLC4todjbjwFhY4XJF1tNU++UsHeknCYKv1etWKpnKB4NLf/Wh
 D173y0ZDa0xNpPyOknqGOphKPnch3LDe63Xl7Gpgrotb1UVyRosp3yermqEj5HKxuIbQHz73jUzA
 na/Um92zeabxXKk+cmNg89XXX7qYmEwk80xyKHNR07vNrf3vWGJ77xt6/NnxhVRpUyWL/oHjQhff
 dOuV4BIjoCkUKDJ/NccFjnFc8X6KKj9Hko15gLPRD0EQmGFoND6eYEdHZ0WnM7CqtXXF9W1tyy+V
 JG8cbAshBEAQCLweJ7icopjNlj/rdfZffcO1+IkdTzw+sTifIttmxCfHrcT7dndWttMh0eQIHi8v
 wAM+I/P4TuDf5/S77W0R9qevfkHytttue923v/3220OGaffQFMG4dQpPE9WVjtVdnthcdfdUHG8+
 OMB+oInzGr6XZn9w+sDIlqnxyled7mj/Jz7zYVg10AuAbbBMDSzTpAFzzYbheqdheq5EwCCKshcU
 pVzdsWM/vXfvKbFWUzqikZ6Pr1y59cutLcs2OZ1eF0khBGCDqSlA0SQgAKBJEjxuEVxenzfgb14b
 jzb1ziRnizIYeiwPc5aqcWUnEew3XE8NTtS+nuWp/qMS+y/rQ75nYgI1AtD65k3AIfIyYeJardxw
 RxzCoZZRjT8q7O03HL7VUx764kjOnmP2HL9r/5FJfm62/Ckg+fi71i2DYMgHpmkBAgSKrAAgBKZl
 AUXTNG3RPZYZuNu2Qx8sFE5+ZWxs9qgsq+3dXQOfa2tbeY3XEwCBpwFbOiCbAGwDmJYNsqKA2+UB
 sG2wTAP8bglam2PIUOpRl89HndggXhZNa/P9p0o/i8me1a4CmklbRt9Rr3bHGgaKHTx14Ly3wY62
 SJ1tC7mNmuapjicWA1n2KUir/jOtjQt6T5oPtZuwN1uoMlML2U5MkIuSg4wfPHSQpmkKLhgchEgk
 BjTNAAAJpm6CbVlgkQbQNAmAhEGn1H9fe9vAPdUK6e7q6L1a4HkQJQEomgJLs0DTFDCxDQLPguQU
 gCEsIEgMFElBtViEfXv35nc8+dhD2bnpgwTFrR67KHxRTzg+5Wrg6ZxtSPv8+kdqvBVdDtwvRdvM
 AjDnB8DJshZ0envUlaEP9e1r+lHu2PiM6A/KoaHij9t18gXi2r5b/AbbbB4ZeUFW6ymCsE8ODzc6
 FtNpz/DIMKy7YBBW9vVDKBQBnhXAMm0wNAOwZQK2bUC8w3fh5ss/HQvFZZJxIUl0A01SYBsYKJoG
 nmOAYxDQyACKsoAgSDBtAoZHJmDHE48fO3rqpQemp2fnwAYp2HA9nybU/pFL1lzek2ZfEhsqlQjr
 G1aZwvggQf43zSDznN/BbxpAKlOM+E+wC+N8ze+/bv0tayLR71S8Qs6arB6fW+N7Pyx337h0f+V7
 pqqeqdUV2jRtTXTwRbOgx/btL7XOzMw6hoeGYe0Fq2B5bx94fWGgaQosywJDM0BRC8CQ4GxvCjob
 Bg8c7wICCGAZCgQWAWnrYOsKUA4nUIwImWwBdj3/QuPZPU/vyOQWfp7NFBO5XK0JAHklkk0uG6cf
 HnGNvCffHrskFvGUHJwjf3mJ+WKknRzVKUZkACuvCLHfGEA6V+5yCFzdv6t2YB/10vruTVe+sy2J
 J0dCjt4jce2azQ17rsXQf8TwlGwULdkylU7DMNsEgavwgplNLMw253K52Mj4BDe4agS2XXghdHX3
 AM9LoBs22KoOpmEAQRBAkwQg2wK3kwUKVLAMHSygQPKGQdMR7H3xEPzmqcdPDo+ffMi0tF2aZs5n
 MhXL1EzGGXS12wPxLYGMfEY8od0/bqevzXUhYvsM/S9NzcYLB3T8yWChAZsD/PeI8zEB1TAcqWzR
 FyaDv9OeT7gf5fas3Rhc4iy3CFFNwq4tdfoLl23qO51JXsre8/3HqrKsp1RVT+q61a6qepMgsAXL
 MhbHJxsti+l0sFZT2Ju9HujqEIGjCbAtCkyDAAKRgC0T3B4GOKSCbWNgnX6QPH7IL+bg5798OPvk
 M4/vLFdzv6BIckRRjEI6XZRLpZrgknjZ73WWU6vcW31EW9z72OkHW8AZiQwrB71K4/hvujxfsBqV
 z37C9n+BAMI8r23wjq9+JYgtO0hgW49Q4rCZrhnznNLjaWoi+uf0b13CSz+Dpd1XbN62gQjx5sRL
 B8eqhmEWMMZF0zSrmmbqpmlZDEPUAVnK1PScy+N0MQN9veCSHEAgGzAgMLQGiDwPHokHgmHB6QkD
 J7phYmKycc9//9dLz77wm3uL5eKjtg3Dc7PZvGma8sJCDgGAj2LoSMjjlvK8tYXf2tOxAvnHWIdY
 EHPyzGSEum5PO3x8QIpOvzsY+JLEk/lXb4N/FMA93/02GVrXu4qPeeJ4oTjjUe1hRyhA8lX1ZM94
 +YeZuHPLLs64e9AfHbv0go4jR4+P6RMTyToAVACggADqBEmQDgfv4Dg2klrIxg8ePkosLmahu6sT
 otEgMBQCGxMgcCSwvASiMwiVcg2e/O1O2L1vT6ahpe+LxqUnWlvCCZfTUdN125yaSoJl2RRCKEAA
 dAgsI4GBWxa9VufGC9ZWolUymahkOp/v0j7MeTzoWiL4nY0B8VHGwcN5xQESy1YlN9dIr/Fe09nb
 xHvGinsVhj+sU4ywUK11HMqP/+9O3RV0MWTe6WyCK6/chl56acQqlWoVgkCq0+Ug3G4p4nSIW/OZ
 ch/HsTZNUuhXOx4nDh89Bh947w2wbu1qQGBBqZgDQQpANleG++7/MVTrNdj+jkubNq698p+iURJa
 2ogHQuGIfezYBGzf/nEwDMsWHSzmRcGFWLoprJGn8ieSg7+Jjq7fInjsMz1kPxZtYlWOeKxDq3/f
 ptD5Z4O5ci3sHc8cQdAYOXRh+KZtF67rXzFpPpwu1pkhNHbxAtQ7BkhmwUuaB+tGCT72sVvgvvt2
 wJEjIwRCiOV4hhVZfl0jV79c4OhayOcvN/LVJpYWoJrLw513fB1aWuIQjPhgPpUFkkCwsJAFRVGh
 ORyEqeFhiIUCURa3fDsW8ZUR8j1w4403QKlUQwxDMwGnqEr9LWFiIP4u8YWZJ5en0a9O7j1+bW55
 22UGB/VVE+wDA0rta45LiJzgFBEAwudVFq/U5eB0Ih32jFR2OJ6YOvbM8OH+Y3HjJo3H7XTEHcOi
 AAOk+Euk63pNp5oAisTnP38D8DxLWZbtNQyrSdN1L+9mhyJx/7BR1zzYBtLQTaBsG/wuh1pVaydP
 jo0fyBQLp9OF3KhuKDUSMOQKBRg+eRoKC+myN2Df5fKqBwCq1Ne+9lHgeZY2DMNNk5SDFGhPrc+7
 0tPf2cWVlMkORTzjO5F/dtXe8hcHFtQ7utr8013LWjBFUhhj87yzQblQrrXZGEPM8N3neyZ77MCK
 o5fyXsemrph7eC3vPdKWKDz0c2rus5w/GP27juabe5e1AEkimiAIgUCES3Byk17R5YKavQErpou1
 bWAQxnzYO6QzsCtfrORUTWdt2/bRNB3wBDwZ27Sa5Uo9trCwwOzdtc/d3tVxQUeP76jksiZWr+6E
 SMTDzs5mQraNPaigQCaXs9dt6OuxFCUttvim/YdmfxBtCeaXbFrGdA+uXBKO+8cBbOW1uv1vlA3O
 YwyCrGqxQr5suXX9+e504zDqCAykL/FeuXyies9BrRJ81kre+lH3tlHbsl3Hjo4XESIIv9+JYk1+
 RrD5bbWkvIG0LYLHFghuYZHxu55SwHi6lC0lC/mKLcuqYNs4QhBEO8vSrU6nUHQF3dOmrDcdHz7S
 ot+lrC/kPtB3/c2bvRzH3dO7rIWulGWfI+K9wMkKpDVXqM01qdFN79gcr41N7VbWd/Tk1nb8o+KL
