## noor-yusufali-english 0.1-5

=== debian/changelog ===
noor-yusufali-english (0.1-5) fremantle; urgency=low

  Using run-standalone.sh for notifications.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 22 Apr 2010 19:09:41 +0300

noor-yusufali-english (0.1-4) fremantle; urgency=low

  Scripts updated to reflect changes done to noor.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 20 Apr 2010 04:44:40 +0300
