## noor-yusufali-english 0.1-6

=== debian/changelog ===
noor-yusufali-english (0.1-6) fremantle; urgency=low

  Fixed bugtracker link

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 24 Apr 2010 04:26:33 +0300
