=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Description: English Quran text for Noor
  Translated by Abdullah Yusuf Ali.
  Translation downloaded from http://zekr.org/resources.html
-XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=Noor
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Noor
 XB-Maemo-Display-Name: Noor English Quran translation
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
